.section-title {
    font-size: 38px;
    line-height: 100%;
    font-weight: 600;
}

.benefits-card-container {
    max-width: 229px;
    padding: 10px;
}

.benefits-card-container:hover {
    border-bottom: 2px solid transparent;
    border-image: linear-gradient(90deg, #007BFF, #0C92F0 30%);
    border-image-slice: 1;
    box-shadow: 0px 4px 7.7px rgba(0, 0, 0, 0.1);
}


.benefits-card-container h3 {
    font-size: 19px;
    font-weight: 500;
    line-height: 100%;
    color: #010B27;
    margin-top: 5px;
}

.benefits-card-container p {
    font-family: 'Inter';
    font-size: 15.54px;
    font-weight: 400;
    line-height: 100%;
}

.all-card-grid {
    display: flex;
    justify-content: space-evenly;
    gap: 30px;
    margin: 80px 0;
}

/* Options and pricing */
.advertising {
    display: flex;
    padding: 40px 0;
}

.ad-title {
    font-weight: 500;
    font-size: 38px;
    line-height: 100%;

}

.ad-p {
    font-size: 20px;
    font-weight: 400;
    line-height: 159%;
    max-width: 652px;
    margin: 20px 0;
}

.ad-btn {
    max-width: 166.51px;
    background-color: #010B27;
    color: white;
    font-size: 14px;
    font-weight: 500;
}

.ad-btn:hover {
    max-width: 166.51px;
    background-color: white;
    color: #010B27;
}

.advertising-row {
    width: 50%;
}


.advertising-row-two {
    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: end;
    gap: 30px;
}

/* Options card */

.styled-card {
    width: 100%;
    max-width: 471px;
    height: 100px;
    padding: 1px;
    background: linear-gradient(white, white, white) padding-box, 
    linear-gradient(-198deg, #007BFF, #FFFFFF, #007BFF) border-box;

}

.ad-icon {
    width: 40px;
    height: 40px;
    background-color: #007BFF;
    border-radius: 40px;
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.ad-content {
    display: flex;
    align-items: center;
    /* justify-content: center; */
    gap: 20px;
    height: 100%;
    width: 100%;
    position: relative;
    left: -20px;
}

.ad-row h5 {
    font-family: "Poppins";
    font-weight: 500;
    font-size: 20px;
    letter-spacing: 0%;
}

.ad-row p {
    font-family: 'Inter';
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
}

/* card */

.card-two {
    position: relative;
    left: -40px;
}

/* Mobile Styles */
@media (max-width: 768px) {
    .section-title {
        font-size: 24px;
        line-height: 100%;
        font-weight: 600;
        text-align: center;
    }

    .all-card-grid {
        display: grid;
        margin: 30px 0;
        grid-template-columns: auto auto;
        gap: 50px;
    }


    .benefits-card-container {
        max-width: 229px;
        padding: 10px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
    }

    .benefits-card-container h3 {
        font-size: 14px;
        font-weight: 600;
        text-align: center;
    }

    .benefits-card-container p {
        font-family: 'Inter';
        font-size: 10.54px;
        font-weight: 500;
        line-height: 180%;
    }

    .advertising {
        display: flex;
        flex-direction: column;
        align-items: center; 
        gap: 50px;
    }

    .advertising-row {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .advertising-row-two {
        width: 70%;
    }

    .ad-icon {
        width: 40px;
        height: 40px;
        background-color: #007BFF;
        border-radius: 40px;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 10px;
    }

    .ad-p {
    font-size: 12px;
    text-align: center;
    }

    .ad-btn {
        margin: auto;
        border: 1px solid blue;
    }

    
.ad-row h5 {
    font-family: "Poppins";
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 0%;
    padding: 5px 0;
}

.ad-row p {
    font-family: 'Inter';
    font-weight: 400;
    font-size: 10px;
    line-height: 12px;
}
    


}